bootstrap	digest>=20211023	../../pkgtools/digest
tool	xmlto-[0-9]*	../../textproc/xmlto
tool	python27>=2.7	../../lang/python27
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
